{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "document.png"
  ],
  "attributes": {
    "width": 48,
    "format": "PNG",
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:13Z"
    },
    "size": 629,
    "lastModificationSignature": "59d8211f14b037301e5a43425ba55f4db0646afe851c277f1e2ceb2c6185c1f8",
    "height": 48
  }
}